Bug 67931 - RPM for 1.0.7-3 has some doubled, and some missing files
RPM for 1.0.7-3 has some doubled, and some missing files
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnupg (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-04 09:29 EDT by David Shaw
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 17:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Shaw 2002-07-04 09:29:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
FAQ and faq.html are in both /usr/share/doc/gnupg-1.0.7 and /usr/share/gnupg

gpg.info and gpgv.info are missing (both are in the /doc/ directory of the
original distribution and need to go in /usr/share/info)

samplekeys.asc is missing (from the /doc/ directory of the original distribution
and needs to go in /usr/share/doc/gnupg-1.0.7)

Version-Release number of selected component (if applicable):
gnupg-1.0.7-3.i386.rpm

How reproducible:
Always

Steps to Reproduce:
Just install the RPM :)

Additional info:
Comment 1 Nalin Dahyabhai 2002-07-25 17:48:20 EDT
Yikes.  Fixed in 1.0.7-4.
Comment 2 Jay Turner 2002-07-30 08:36:58 EDT
Fix confirmed with gnupg-1.0.7-5.

Note You need to log in before you can comment on or make changes to this bug.